<?xml version="1.0" encoding="UTF-8"?>

<!--

    Translation file for 4D products.

    Copyright (C) 2007-2013 4D SAS.

    This file is distributed under the same license as the 4D product package.

-->



<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"

"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">



<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v14">

        <header>

            <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>

            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>

            <note>\r, \t and \n are meta-characters.</note>

        </header>

        <body>

          

        <group resname="WebViewer_Strings">

            <trans-unit id ="1" resname="AlertDownloadSuccessful">

              <source>Download successful:{url}</source>

              <target>Download successful:{url}</target>

            </trans-unit>

            <trans-unit id ="2" resname="AlertDownloadFailed">

              <source>Download failed:{url}</source>

              <target>Download failed:{url}</target>

            </trans-unit>

            <trans-unit id ="3" resname="ContextMenuSavePageAs">

              <source>Save page as ...</source>

              <target>Save page as ...</target>

            </trans-unit>

            

        </group>

        <group resname="WACEFContextualMenu">

		  <trans-unit id="1" resname="WABack">

		    <source>Back</source>

		    <target>Back</target>

		  </trans-unit>

		  <trans-unit id="2" resname="WAForward">

		    <source>Forward</source>

		    <target>Forward</target>

		  </trans-unit>

		  <trans-unit id="3" resname="WAPrint">

		    <source>Print...</source>

		    <target>Print...</target>

		  </trans-unit>

		  <trans-unit id="4" resname="WASaveAs">

		    <source>Save as...</source>

		    <target>Save as...</target>

		  </trans-unit>

		  <trans-unit id="5" resname="WAInspectElement">

		    <source>Inspect Element</source>

		    <target>Inspect Element</target>

		  </trans-unit>

		  <trans-unit id="6" resname="WAReload">

		    <source>Reload</source>

		    <target>Reload</target>

		  </trans-unit>

          <trans-unit id="7" resname="WAUndo">

		    <source>Undo</source>

		    <target>Undo</target>

		  </trans-unit>

		  <trans-unit id="8" resname="WARedo">

		    <source>Redo</source>

		    <target>Redo</target>

		  </trans-unit>

		  <trans-unit id="9" resname="WACut">

		    <source>Cut</source>

		    <target>Cut</target>

		  </trans-unit>

		  <trans-unit id="10" resname="WACopy">

		    <source>Copy</source>

		    <target>Copy</target>

		  </trans-unit>

		  <trans-unit id="11" resname="WADelete">

		    <source>Delete</source>

		    <target>Delete</target>

		  </trans-unit>		  

		  <trans-unit id="12" resname="WAPaste">

		    <source>Paste</source>

		    <target>Paste</target>

		  </trans-unit>		  

		  <trans-unit id="13" resname="WASelectAll">

		    <source>Select all</source>

		    <target>Select all</target>

		  </trans-unit>

		</group>



        </body>

    </file>

</xliff>

